# Uses of Interface
org.apache.lucene.util.packed.PackedInts.ReaderIterator

Packages that use PackedInts.ReaderIterator
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedInts.ReaderIterator in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedInts.ReaderIterator
  Modifier and Type
  Method
  Description
  `static PackedInts.ReaderIterator`
  PackedInts.`getReaderIteratorNoHeader(DataInput in, PackedInts.Format format, int version, int valueCount, int bitsPerValue, int mem)`
  Expert: Restore a `PackedInts.ReaderIterator` from a stream without reading metadata at the beginning of the stream.